.Main-About-Con {
    padding-top: 64px !important;
    margin-left: 10% !important;
    margin-right: 10% !important;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -o-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
}

.About {
    font-style: normal !important;
    background-color: #f98d8d !important;
}

.about {
    color: whitesmoke !important;
    font-size: 3rem;
    font-weight: bold;
    border-bottom: 0.25rem solid white !important;
    padding-top: 5%;
    padding-bottom: 2%;
    font-family: 'Antonio', sans-serif;
}

.Deco-Line {
    border-bottom: 0.5rem solid white;
    padding-right: 5%; /* Adjust for mobile */
}

.deco {
    padding-bottom: 3%; /* Adjust for mobile */
    text-align: left;
    color: white;
}

.Description-deco {
    font-style: normal !important;
    font-size: 1rem; /* Adjust for mobile */
    color: white;
    padding-bottom: 0.5%; /* Adjust for mobile */
    border-bottom: 0.05rem solid white;
}



.bg-image {
    /* The image used */
    background-image: url("https://www.zap-store.com/wp-content/uploads/2021/11/Golding-Redding_11.05.19_167.jpg");

    /* Add the blur effect */
    filter: blur(8px);
    -webkit-filter: blur(8px);

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Mobile styles */
@media (max-width: 767px) {
    .Description-About {
        padding-left: 5%;
        padding-right: 5%;
    }

    .about {
        font-size: 2rem !important;
        border-bottom: 0.2rem solid white !important;
    }

    .Deco-Line {
        padding-right: 2%;
    }

    .deco {
        padding-bottom: 5%;
    }

    .Description-deco {
        font-size: 0.8rem;
        padding-bottom: 0.2%;
    }

    .Dis {
        font-size: 0.6rem;
    }

    dt {
        font-size: 0.7rem;
    }

    h2 {
        font-size: 20px !important;
    }
}
